Sorry, we don't support your browser.  Install a modern browser

NATIVE WOOCOMMERCE INTEGRATION#106

?

Dear Dev Team,

The suggestion is pretty selfexpalantory and believe the community will appreciate it. It has long been announced but not yet delivered :(

Hope you can push it up on the prios.

Thanks,

R.

a month ago